# ipAddressData

fun Player.ipAddressData(language: IPAddressDataLanguage = IPAddressDataLanguage.ENGLISH): IPAddressData?
Content copied to clipboard

#### Return

An object containing all the data which could be found out about the IP address of the player.

## Parameters

language

The preferred language of the result.

val Player.ipAddressData: IPAddressData?
Content copied to clipboard

## See also

ipAddressData